Bug 417131 - netpbm-utils conflicts with html-xml-utils
netpbm-utils conflicts with html-xml-utils
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: netpbm (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Jindrich Novy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-09 06:32 EST by Eugene A. Pivnev
Modified: 2013-07-02 19:25 EDT (History)
1 user (show)

See Also:
Fixed In Version: 10.35.32-2.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-10 15:45:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eugene A. Pivnev 2007-12-09 06:32:13 EST
Description of problem:
It's impossible install both of netpbm-utils and html-xml-utils:
"file /usr/share/man/man1/index.1.gz from install of html-xml-utils-3.7-4.fc6
conflicts with file from package netpbm-progs-10.35.32-1.fc7"

Version-Release number of selected component (if applicable):
netpbm-progs-10.35.32-1.fc7
html-xml-utils-3.7-4.fc6 

How reproducible:
Good

Steps to Reproduce:
1. yum -y install netpbm-utils
2. yum -y install xml-html-utils

  
Actual results:


Expected results:


Additional info:
Comment 1 Fedora Update System 2007-12-10 15:45:23 EST
netpbm-10.35.32-2.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.